# Uses of Class
org.apache.lucene.sandbox.facet.cutters.ranges.LongRangeFacetCutter

Packages that use LongRangeFacetCutter
Package
Description
org.apache.lucene.sandbox.facet.cutters.ranges
Sandbox faceting: Range Faceting

- ## Uses of LongRangeFacetCutter in org.apache.lucene.sandbox.facet.cutters.ranges

  Methods in org.apache.lucene.sandbox.facet.cutters.ranges that return LongRangeFacetCutter
  Modifier and Type
  Method
  Description
  `static LongRangeFacetCutter`
  LongRangeFacetCutter.`create(MultiLongValuesSource longValuesSource, LongRange[] longRanges)`